# HL History - 1

The course code for this page is **CHW3MZ**.

## Command terms

The following terms are regularly used by IB and have specific meanings:

 - **Analyse**: Break down an idea into its essential elements
 - **Compare**: Identify and justify the similarities between ideas
 - **Contrast**: Identify and justify the differences between ideas
 - **Discuss**: Provide a balanced review with a range of justified opinions or conclusions
 - **Evaluate**: Appraise an argument with strengths and limitations
 - **Examine**: Consider an argument or concept, revealing its assumptions and interrelations
 - **To what extent**: Consider the merits and demerits of an idea or argument with justified opinions or conclusions

## Historiography

Historiography is the study of how history is developed and how historians have viewed history. It helps develop the ability to view events from multiple perspectives and reveals how others might view events in multiple perspectives. The **historical method** outlines the process of making history from start to finish:

 - **Questions are asked** about any of the following:
	- major/minor long-/short-term **causes** of an event
	- the **nature** of an event — the purpose of the event, the status of the event
	- the immediate/long-term/short-term **impacts** of an event
	- the **ethics** of an event
	- a hypothetical **counterfactual** version of an event
 - **Data is collected** to help answer the questions
 - **Data is analysed** to identify patterns and trends via statistics, make judgements using OPCVL, and make comparisons of the main message (content) and PERMS (political, economical, religious, military, social)
 - **Arguments are created** with a thesis and critical analyses per argument
 - and the **findings are communicated** via any means, including essays, opinion paragraphs, debates, presentations, music, etc.

### Lenses

There are seven main schools of thought historians usually fall under that attempt to explain why history happens.

 - The **great people** lens states that individually great people create changes — without those individuals history would be drastically altered. This school focuses on their individual motivations, relationships, etc.
 - The **structuralist** lens states that changes in economic structures, technology, ideology, and social norms create history. This school focuses
 - The **decisionist** lens states that the decisions of people change history.
 - The **Marxist** lens states that class conflict creates history. This school focuses on the exploiter and the exploitee and how their conflicts create history.
 - The **Toynbee** lens states that the response of people to crisis creates history.
 - The **post-modern** lens states that history reflects the time period it was written in and the intent of the author. This school asserts that there is no historical truth and focuses on how history is shaped and manipulated to serve the agendas and needs of various civilisations.
 - The **social history** lens states that history should reflect the experience of everyone equally. This school particularly focuses on the treatment of and lives of those often overlooked in historical accounts, such as women and visible minorities.

### Data collection

The abundance of **diverse** data allows for greater perspectives to be gleaned and thus more solutions to a problem. Data and their sources can fall under one of three categories:

 - **Primary** data is from an original source with no sources under it — e.g., newspapers, memoirs, photographs, diaries, etc.
 - **Secondary** data is an interpretation of a primary source(s) with its own argument — e.g., articles, thesises, documentaries, etc.
 - **Tertiary** data compiles secondary sources and should only be used for context — e.g., wikis, textbooks, encyclopedias, etc.

## Resources

 - [Textbook: Origins and Development of Authoritarian and Single-Party States](/resources/g11/textbook-authoritarian-states.pdf)
 - [Textbook: Causes and Effects of 20th-Century Wars](/resources/g11/textbook-cause-20-century-wars.pdf)
 - [Textbook: The Move to Global War](/resources/g11/textbook-move-global-war.pdf)
